<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Thu Jun 07 14:32:06 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Serialized Form</title>
<meta name="date" content="2018-06-07">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;Vista</h2>
<ul class="blockList">
<li class="blockList"><a name="Vista.AddLibroVista">
<!--   -->
</a>
<h3>Class <a href="Vista/AddLibroVista.html" title="class in Vista">Vista.AddLibroVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>book</h4>
<pre><a href="Negocio/BookProcess.html" title="class in Negocio">BookProcess</a> book</pre>
</li>
<li class="blockList">
<h4>jButtonAddLibro</h4>
<pre>javax.swing.JButton jButtonAddLibro</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jTextFieldEditorial</h4>
<pre>javax.swing.JTextField jTextFieldEditorial</pre>
</li>
<li class="blockList">
<h4>jTextFieldISBN</h4>
<pre>javax.swing.JTextField jTextFieldISBN</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTitulo</h4>
<pre>javax.swing.JTextField jTextFieldTitulo</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.AddUsuarioVista">
<!--   -->
</a>
<h3>Class <a href="Vista/AddUsuarioVista.html" title="class in Vista">Vista.AddUsuarioVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>admin</h4>
<pre><a href="Negocio/AdminClass.html" title="class in Negocio">AdminClass</a> admin</pre>
</li>
<li class="blockList">
<h4>user</h4>
<pre><a href="Negocio/UserClass.html" title="class in Negocio">UserClass</a> user</pre>
</li>
<li class="blockList">
<h4>userProcess</h4>
<pre><a href="Negocio/UserProcess.html" title="class in Negocio">UserProcess</a> userProcess</pre>
</li>
<li class="blockList">
<h4>jButtonAdd</h4>
<pre>javax.swing.JButton jButtonAdd</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jLabel7</h4>
<pre>javax.swing.JLabel jLabel7</pre>
</li>
<li class="blockList">
<h4>jLabel8</h4>
<pre>javax.swing.JLabel jLabel8</pre>
</li>
<li class="blockList">
<h4>jPasswordFieldPassword</h4>
<pre>javax.swing.JPasswordField jPasswordFieldPassword</pre>
</li>
<li class="blockList">
<h4>jTextFieldApellidos</h4>
<pre>javax.swing.JTextField jTextFieldApellidos</pre>
</li>
<li class="blockList">
<h4>jTextFieldDireccion</h4>
<pre>javax.swing.JTextField jTextFieldDireccion</pre>
</li>
<li class="blockList">
<h4>jTextFieldEmail</h4>
<pre>javax.swing.JTextField jTextFieldEmail</pre>
</li>
<li class="blockList">
<h4>jTextFieldNCarnet</h4>
<pre>javax.swing.JTextField jTextFieldNCarnet</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombre</h4>
<pre>javax.swing.JTextField jTextFieldNombre</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTlf</h4>
<pre>javax.swing.JTextField jTextFieldTlf</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.CambioAdminPasswordVista">
<!--   -->
</a>
<h3>Class <a href="Vista/CambioAdminPasswordVista.html" title="class in Vista">Vista.CambioAdminPasswordVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>admin</h4>
<pre><a href="Negocio/AdminClass.html" title="class in Negocio">AdminClass</a> admin</pre>
</li>
<li class="blockList">
<h4>adminNewPass</h4>
<pre>java.lang.String adminNewPass</pre>
</li>
<li class="blockList">
<h4>jButtonCambiarPassword</h4>
<pre>javax.swing.JButton jButtonCambiarPassword</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jTextFieldPasswordNew</h4>
<pre>javax.swing.JTextField jTextFieldPasswordNew</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldPasswordNow</h4>
<pre>javax.swing.JTextField jTextFieldPasswordNow</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.ConsultarLibroVista">
<!--   -->
</a>
<h3>Class <a href="Vista/ConsultarLibroVista.html" title="class in Vista">Vista.ConsultarLibroVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>bookProcess</h4>
<pre><a href="Negocio/BookProcess.html" title="class in Negocio">BookProcess</a> bookProcess</pre>
</li>
<li class="blockList">
<h4>libro</h4>
<pre><a href="Negocio/BookClass.html" title="class in Negocio">BookClass</a> libro</pre>
</li>
<li class="blockList">
<h4>prestamoProcess</h4>
<pre><a href="Negocio/PrestamosProcess.html" title="class in Negocio">PrestamosProcess</a> prestamoProcess</pre>
</li>
<li class="blockList">
<h4>modificarLibroVista</h4>
<pre><a href="Vista/ModificarLibroVista.html" title="class in Vista">ModificarLibroVista</a> modificarLibroVista</pre>
</li>
<li class="blockList">
<h4>jButtonConsulta</h4>
<pre>javax.swing.JButton jButtonConsulta</pre>
</li>
<li class="blockList">
<h4>jButtonSalir</h4>
<pre>javax.swing.JButton jButtonSalir</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jSeparator1</h4>
<pre>javax.swing.JSeparator jSeparator1</pre>
</li>
<li class="blockList">
<h4>jTextFieldEditorial</h4>
<pre>javax.swing.JTextField jTextFieldEditorial</pre>
</li>
<li class="blockList">
<h4>jTextFieldISBNConsulta</h4>
<pre>javax.swing.JTextField jTextFieldISBNConsulta</pre>
</li>
<li class="blockList">
<h4>jTextFieldSituacionLibro</h4>
<pre>javax.swing.JTextField jTextFieldSituacionLibro</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTitulo</h4>
<pre>javax.swing.JTextField jTextFieldTitulo</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.DevolucionLibroVista">
<!--   -->
</a>
<h3>Class <a href="Vista/DevolucionLibroVista.html" title="class in Vista">Vista.DevolucionLibroVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>prestamosProcess</h4>
<pre><a href="Negocio/PrestamosProcess.html" title="class in Negocio">PrestamosProcess</a> prestamosProcess</pre>
</li>
<li class="blockList">
<h4>bookProcess</h4>
<pre><a href="Negocio/BookProcess.html" title="class in Negocio">BookProcess</a> bookProcess</pre>
</li>
<li class="blockList">
<h4>userProcess</h4>
<pre><a href="Negocio/UserProcess.html" title="class in Negocio">UserProcess</a> userProcess</pre>
</li>
<li class="blockList">
<h4>jButtonAceptar</h4>
<pre>javax.swing.JButton jButtonAceptar</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jTextFieldCarnet</h4>
<pre>javax.swing.JTextField jTextFieldCarnet</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldISBN</h4>
<pre>javax.swing.JTextField jTextFieldISBN</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.EliminarLibroVista">
<!--   -->
</a>
<h3>Class <a href="Vista/EliminarLibroVista.html" title="class in Vista">Vista.EliminarLibroVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>bookProcess</h4>
<pre><a href="Negocio/BookProcess.html" title="class in Negocio">BookProcess</a> bookProcess</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jButtonDelete</h4>
<pre>javax.swing.JButton jButtonDelete</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldISBN</h4>
<pre>javax.swing.JTextField jTextFieldISBN</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.EliminarUserVista">
<!--   -->
</a>
<h3>Class <a href="Vista/EliminarUserVista.html" title="class in Vista">Vista.EliminarUserVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>negocioUser</h4>
<pre><a href="Negocio/UserProcess.html" title="class in Negocio">UserProcess</a> negocioUser</pre>
</li>
<li class="blockList">
<h4>prestamo</h4>
<pre><a href="Negocio/PrestamoClass.html" title="class in Negocio">PrestamoClass</a> prestamo</pre>
</li>
<li class="blockList">
<h4>prestamosProcess</h4>
<pre><a href="Negocio/PrestamosProcess.html" title="class in Negocio">PrestamosProcess</a> prestamosProcess</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jButtonDeleteUser</h4>
<pre>javax.swing.JButton jButtonDeleteUser</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldDeletedUser</h4>
<pre>javax.swing.JTextField jTextFieldDeletedUser</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.Escritorio">
<!--   -->
</a>
<h3>Class <a href="Vista/Escritorio.html" title="class in Vista">Vista.Escritorio</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>admin</h4>
<pre><a href="Negocio/AdminClass.html" title="class in Negocio">AdminClass</a> admin</pre>
</li>
<li class="blockList">
<h4>libro</h4>
<pre><a href="Negocio/BookClass.html" title="class in Negocio">BookClass</a> libro</pre>
</li>
<li class="blockList">
<h4>VISTA_INICIO_SESION</h4>
<pre>java.lang.String VISTA_INICIO_SESION</pre>
</li>
<li class="blockList">
<h4>VISTA_CAMBIO_PASSWORD</h4>
<pre>java.lang.String VISTA_CAMBIO_PASSWORD</pre>
</li>
<li class="blockList">
<h4>VISTA_ADD_LIBRO</h4>
<pre>java.lang.String VISTA_ADD_LIBRO</pre>
</li>
<li class="blockList">
<h4>VISTA_ADD_USER</h4>
<pre>java.lang.String VISTA_ADD_USER</pre>
</li>
<li class="blockList">
<h4>VISTA_CONSULTAR_LIBRO</h4>
<pre>java.lang.String VISTA_CONSULTAR_LIBRO</pre>
</li>
<li class="blockList">
<h4>VISTA_DEVOLUCION_LIBRO</h4>
<pre>java.lang.String VISTA_DEVOLUCION_LIBRO</pre>
</li>
<li class="blockList">
<h4>VISTA_ELIMINAR_LIBRO</h4>
<pre>java.lang.String VISTA_ELIMINAR_LIBRO</pre>
</li>
<li class="blockList">
<h4>VISTA_ELIMINAR_USUARIO</h4>
<pre>java.lang.String VISTA_ELIMINAR_USUARIO</pre>
</li>
<li class="blockList">
<h4>VISTA_HIST_PREST</h4>
<pre>java.lang.String VISTA_HIST_PREST</pre>
</li>
<li class="blockList">
<h4>VISTA_MODIFICAR_LIBRO</h4>
<pre>java.lang.String VISTA_MODIFICAR_LIBRO</pre>
</li>
<li class="blockList">
<h4>VISTA_MODIFICAR_USUARIO</h4>
<pre>java.lang.String VISTA_MODIFICAR_USUARIO</pre>
</li>
<li class="blockList">
<h4>VISTA_PRESTAMO_ACTUAL</h4>
<pre>java.lang.String VISTA_PRESTAMO_ACTUAL</pre>
</li>
<li class="blockList">
<h4>VISTA_PRESTAMO_LIBRO</h4>
<pre>java.lang.String VISTA_PRESTAMO_LIBRO</pre>
</li>
<li class="blockList">
<h4>jDesktopPane1</h4>
<pre>javax.swing.JDesktopPane jDesktopPane1</pre>
</li>
<li class="blockList">
<h4>jMenuBar1</h4>
<pre>javax.swing.JMenuBar jMenuBar1</pre>
</li>
<li class="blockList">
<h4>jMenuIniciarSesion</h4>
<pre>javax.swing.JMenu jMenuIniciarSesion</pre>
</li>
<li class="blockList">
<h4>jMenuItemAddLibro</h4>
<pre>javax.swing.JMenuItem jMenuItemAddLibro</pre>
</li>
<li class="blockList">
<h4>jMenuItemAddUser</h4>
<pre>javax.swing.JMenuItem jMenuItemAddUser</pre>
</li>
<li class="blockList">
<h4>jMenuItemCambioPassword</h4>
<pre>javax.swing.JMenuItem jMenuItemCambioPassword</pre>
</li>
<li class="blockList">
<h4>jMenuItemConsulLibro</h4>
<pre>javax.swing.JMenuItem jMenuItemConsulLibro</pre>
</li>
<li class="blockList">
<h4>jMenuItemDevolucionLibro</h4>
<pre>javax.swing.JMenuItem jMenuItemDevolucionLibro</pre>
</li>
<li class="blockList">
<h4>jMenuItemEditarUser</h4>
<pre>javax.swing.JMenuItem jMenuItemEditarUser</pre>
</li>
<li class="blockList">
<h4>jMenuItemEliminarLibro</h4>
<pre>javax.swing.JMenuItem jMenuItemEliminarLibro</pre>
</li>
<li class="blockList">
<h4>jMenuItemElimnarUser</h4>
<pre>javax.swing.JMenuItem jMenuItemElimnarUser</pre>
</li>
<li class="blockList">
<h4>jMenuItemHistPrestamos</h4>
<pre>javax.swing.JMenuItem jMenuItemHistPrestamos</pre>
</li>
<li class="blockList">
<h4>jMenuItemIniciarSesion</h4>
<pre>javax.swing.JMenuItem jMenuItemIniciarSesion</pre>
</li>
<li class="blockList">
<h4>jMenuItemModiLibro</h4>
<pre>javax.swing.JMenuItem jMenuItemModiLibro</pre>
</li>
<li class="blockList">
<h4>jMenuItemPrestamoActual</h4>
<pre>javax.swing.JMenuItem jMenuItemPrestamoActual</pre>
</li>
<li class="blockList">
<h4>jMenuItemPrestamoLibro</h4>
<pre>javax.swing.JMenuItem jMenuItemPrestamoLibro</pre>
</li>
<li class="blockList">
<h4>jMenuItemSalirPrograma</h4>
<pre>javax.swing.JMenuItem jMenuItemSalirPrograma</pre>
</li>
<li class="blockList">
<h4>jMenuItemSalirSesion</h4>
<pre>javax.swing.JMenuItem jMenuItemSalirSesion</pre>
</li>
<li class="blockList">
<h4>jMenuLibros</h4>
<pre>javax.swing.JMenu jMenuLibros</pre>
</li>
<li class="blockList">
<h4>jMenuPrestamos</h4>
<pre>javax.swing.JMenu jMenuPrestamos</pre>
</li>
<li class="blockList">
<h4>jMenuUsuariuos</h4>
<pre>javax.swing.JMenu jMenuUsuariuos</pre>
</li>
<li class="blockListLast">
<h4>jSeparator1</h4>
<pre>javax.swing.JPopupMenu.Separator jSeparator1</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.HistorialPrestamosVista">
<!--   -->
</a>
<h3>Class <a href="Vista/HistorialPrestamosVista.html" title="class in Vista">Vista.HistorialPrestamosVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>prestamosProcess</h4>
<pre><a href="Negocio/PrestamosProcess.html" title="class in Negocio">PrestamosProcess</a> prestamosProcess</pre>
</li>
<li class="blockList">
<h4>userProcess</h4>
<pre><a href="Negocio/UserProcess.html" title="class in Negocio">UserProcess</a> userProcess</pre>
</li>
<li class="blockList">
<h4>user</h4>
<pre><a href="Negocio/UserClass.html" title="class in Negocio">UserClass</a> user</pre>
</li>
<li class="blockList">
<h4>prestamo</h4>
<pre><a href="Negocio/PrestamoClass.html" title="class in Negocio">PrestamoClass</a> prestamo</pre>
</li>
<li class="blockList">
<h4>jButtonBuscar</h4>
<pre>javax.swing.JButton jButtonBuscar</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jLabel7</h4>
<pre>javax.swing.JLabel jLabel7</pre>
</li>
<li class="blockList">
<h4>jPanel1</h4>
<pre>javax.swing.JPanel jPanel1</pre>
</li>
<li class="blockList">
<h4>jPanelDatosUsuario</h4>
<pre>javax.swing.JPanel jPanelDatosUsuario</pre>
</li>
<li class="blockList">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
<li class="blockList">
<h4>jTableListadoHistorialPrestamos</h4>
<pre>javax.swing.JTable jTableListadoHistorialPrestamos</pre>
</li>
<li class="blockList">
<h4>jTextFieldApellidos</h4>
<pre>javax.swing.JTextField jTextFieldApellidos</pre>
</li>
<li class="blockList">
<h4>jTextFieldBuscarNumCarnet</h4>
<pre>javax.swing.JTextField jTextFieldBuscarNumCarnet</pre>
</li>
<li class="blockList">
<h4>jTextFieldDireccion</h4>
<pre>javax.swing.JTextField jTextFieldDireccion</pre>
</li>
<li class="blockList">
<h4>jTextFieldEmail</h4>
<pre>javax.swing.JTextField jTextFieldEmail</pre>
</li>
<li class="blockList">
<h4>jTextFieldNCarnet</h4>
<pre>javax.swing.JTextField jTextFieldNCarnet</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombre</h4>
<pre>javax.swing.JTextField jTextFieldNombre</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTelefono</h4>
<pre>javax.swing.JTextField jTextFieldTelefono</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.inicioSesionVista">
<!--   -->
</a>
<h3>Class <a href="Vista/inicioSesionVista.html" title="class in Vista">Vista.inicioSesionVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>frame</h4>
<pre>javax.swing.JFrame frame</pre>
</li>
<li class="blockList">
<h4>admin</h4>
<pre><a href="Negocio/AdminClass.html" title="class in Negocio">AdminClass</a> admin</pre>
</li>
<li class="blockList">
<h4>jButtonAceptar</h4>
<pre>javax.swing.JButton jButtonAceptar</pre>
</li>
<li class="blockList">
<h4>jButtonReset</h4>
<pre>javax.swing.JButton jButtonReset</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jPasswordUser</h4>
<pre>javax.swing.JPasswordField jPasswordUser</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldNameUsuario</h4>
<pre>javax.swing.JTextField jTextFieldNameUsuario</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.ModificarLibroVista">
<!--   -->
</a>
<h3>Class <a href="Vista/ModificarLibroVista.html" title="class in Vista">Vista.ModificarLibroVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>bookProcess</h4>
<pre><a href="Negocio/BookProcess.html" title="class in Negocio">BookProcess</a> bookProcess</pre>
</li>
<li class="blockList">
<h4>libro</h4>
<pre><a href="Negocio/BookClass.html" title="class in Negocio">BookClass</a> libro</pre>
</li>
<li class="blockList">
<h4>jButtonBuscar</h4>
<pre>javax.swing.JButton jButtonBuscar</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jButtonGuardar</h4>
<pre>javax.swing.JButton jButtonGuardar</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jSeparator1</h4>
<pre>javax.swing.JSeparator jSeparator1</pre>
</li>
<li class="blockList">
<h4>jTextFieldEditorial</h4>
<pre>javax.swing.JTextField jTextFieldEditorial</pre>
</li>
<li class="blockList">
<h4>jTextFieldISBNBuscado</h4>
<pre>javax.swing.JTextField jTextFieldISBNBuscado</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTitulo</h4>
<pre>javax.swing.JTextField jTextFieldTitulo</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.ModificarUsuarioVista">
<!--   -->
</a>
<h3>Class <a href="Vista/ModificarUsuarioVista.html" title="class in Vista">Vista.ModificarUsuarioVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>userProcess</h4>
<pre><a href="Negocio/UserProcess.html" title="class in Negocio">UserProcess</a> userProcess</pre>
</li>
<li class="blockList">
<h4>user</h4>
<pre><a href="Negocio/UserClass.html" title="class in Negocio">UserClass</a> user</pre>
</li>
<li class="blockList">
<h4>jButtonBuscarUser</h4>
<pre>javax.swing.JButton jButtonBuscarUser</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jButtonGuardar</h4>
<pre>javax.swing.JButton jButtonGuardar</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jLabel7</h4>
<pre>javax.swing.JLabel jLabel7</pre>
</li>
<li class="blockList">
<h4>jSeparator1</h4>
<pre>javax.swing.JSeparator jSeparator1</pre>
</li>
<li class="blockList">
<h4>jTextFieldDireccion</h4>
<pre>javax.swing.JTextField jTextFieldDireccion</pre>
</li>
<li class="blockList">
<h4>jTextFieldEmail</h4>
<pre>javax.swing.JTextField jTextFieldEmail</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombre</h4>
<pre>javax.swing.JTextField jTextFieldNombre</pre>
</li>
<li class="blockList">
<h4>jTextFieldNumeroCarnet</h4>
<pre>javax.swing.JTextField jTextFieldNumeroCarnet</pre>
</li>
<li class="blockList">
<h4>jTextFieldPassword</h4>
<pre>javax.swing.JTextField jTextFieldPassword</pre>
</li>
<li class="blockList">
<h4>jTextFieldTelefono</h4>
<pre>javax.swing.JTextField jTextFieldTelefono</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldaApellidos</h4>
<pre>javax.swing.JTextField jTextFieldaApellidos</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.PrestamoActualVista">
<!--   -->
</a>
<h3>Class <a href="Vista/PrestamoActualVista.html" title="class in Vista">Vista.PrestamoActualVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>bbdd</h4>
<pre><a href="DAO/ClaseBBDD.html" title="class in DAO">ClaseBBDD</a> bbdd</pre>
</li>
<li class="blockList">
<h4>prestamo</h4>
<pre><a href="Negocio/PrestamoClass.html" title="class in Negocio">PrestamoClass</a> prestamo</pre>
</li>
<li class="blockList">
<h4>modelo</h4>
<pre>javax.swing.table.DefaultTableModel modelo</pre>
</li>
<li class="blockList">
<h4>userProcess</h4>
<pre><a href="Negocio/UserProcess.html" title="class in Negocio">UserProcess</a> userProcess</pre>
</li>
<li class="blockList">
<h4>user</h4>
<pre><a href="Negocio/UserClass.html" title="class in Negocio">UserClass</a> user</pre>
</li>
<li class="blockList">
<h4>prestamosProcess</h4>
<pre><a href="Negocio/PrestamosProcess.html" title="class in Negocio">PrestamosProcess</a> prestamosProcess</pre>
</li>
<li class="blockList">
<h4>bookProcess</h4>
<pre><a href="Negocio/BookProcess.html" title="class in Negocio">BookProcess</a> bookProcess</pre>
</li>
<li class="blockList">
<h4>bookClass</h4>
<pre><a href="Negocio/BookClass.html" title="class in Negocio">BookClass</a> bookClass</pre>
</li>
<li class="blockList">
<h4>jButtonBuscar</h4>
<pre>javax.swing.JButton jButtonBuscar</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jLabel7</h4>
<pre>javax.swing.JLabel jLabel7</pre>
</li>
<li class="blockList">
<h4>jLabel8</h4>
<pre>javax.swing.JLabel jLabel8</pre>
</li>
<li class="blockList">
<h4>jPanelDatosUsuario</h4>
<pre>javax.swing.JPanel jPanelDatosUsuario</pre>
</li>
<li class="blockList">
<h4>jScrollPane1</h4>
<pre>javax.swing.JScrollPane jScrollPane1</pre>
</li>
<li class="blockList">
<h4>jTableListadoPrestamos</h4>
<pre>javax.swing.JTable jTableListadoPrestamos</pre>
</li>
<li class="blockList">
<h4>jTextFieldApellidos</h4>
<pre>javax.swing.JTextField jTextFieldApellidos</pre>
</li>
<li class="blockList">
<h4>jTextFieldBuscarNumCarnet</h4>
<pre>javax.swing.JTextField jTextFieldBuscarNumCarnet</pre>
</li>
<li class="blockList">
<h4>jTextFieldDireccion</h4>
<pre>javax.swing.JTextField jTextFieldDireccion</pre>
</li>
<li class="blockList">
<h4>jTextFieldEmail</h4>
<pre>javax.swing.JTextField jTextFieldEmail</pre>
</li>
<li class="blockList">
<h4>jTextFieldNCarnet</h4>
<pre>javax.swing.JTextField jTextFieldNCarnet</pre>
</li>
<li class="blockList">
<h4>jTextFieldNombre</h4>
<pre>javax.swing.JTextField jTextFieldNombre</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTelefono</h4>
<pre>javax.swing.JTextField jTextFieldTelefono</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="Vista.PrestamoNewBookVista">
<!--   -->
</a>
<h3>Class <a href="Vista/PrestamoNewBookVista.html" title="class in Vista">Vista.PrestamoNewBookVista</a> extends javax.swing.JInternalFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>escritorio</h4>
<pre><a href="Vista/Escritorio.html" title="class in Vista">Escritorio</a> escritorio</pre>
</li>
<li class="blockList">
<h4>bookProcess</h4>
<pre><a href="Negocio/BookProcess.html" title="class in Negocio">BookProcess</a> bookProcess</pre>
</li>
<li class="blockList">
<h4>book</h4>
<pre><a href="Negocio/BookClass.html" title="class in Negocio">BookClass</a> book</pre>
</li>
<li class="blockList">
<h4>user</h4>
<pre><a href="Negocio/UserProcess.html" title="class in Negocio">UserProcess</a> user</pre>
</li>
<li class="blockList">
<h4>prestamoProcess</h4>
<pre><a href="Negocio/PrestamosProcess.html" title="class in Negocio">PrestamosProcess</a> prestamoProcess</pre>
</li>
<li class="blockList">
<h4>jButtonAceptar</h4>
<pre>javax.swing.JButton jButtonAceptar</pre>
</li>
<li class="blockList">
<h4>jButtonBuscar</h4>
<pre>javax.swing.JButton jButtonBuscar</pre>
</li>
<li class="blockList">
<h4>jButtonCancelar</h4>
<pre>javax.swing.JButton jButtonCancelar</pre>
</li>
<li class="blockList">
<h4>jButtonReset</h4>
<pre>javax.swing.JButton jButtonReset</pre>
</li>
<li class="blockList">
<h4>jLabel1</h4>
<pre>javax.swing.JLabel jLabel1</pre>
</li>
<li class="blockList">
<h4>jLabel2</h4>
<pre>javax.swing.JLabel jLabel2</pre>
</li>
<li class="blockList">
<h4>jLabel3</h4>
<pre>javax.swing.JLabel jLabel3</pre>
</li>
<li class="blockList">
<h4>jLabel4</h4>
<pre>javax.swing.JLabel jLabel4</pre>
</li>
<li class="blockList">
<h4>jLabel5</h4>
<pre>javax.swing.JLabel jLabel5</pre>
</li>
<li class="blockList">
<h4>jLabel6</h4>
<pre>javax.swing.JLabel jLabel6</pre>
</li>
<li class="blockList">
<h4>jLabel7</h4>
<pre>javax.swing.JLabel jLabel7</pre>
</li>
<li class="blockList">
<h4>jPanelBotonera</h4>
<pre>javax.swing.JPanel jPanelBotonera</pre>
</li>
<li class="blockList">
<h4>jPanelCabeceraPrestarLibro</h4>
<pre>javax.swing.JPanel jPanelCabeceraPrestarLibro</pre>
</li>
<li class="blockList">
<h4>jPanelCuerpoPrestarLibro</h4>
<pre>javax.swing.JPanel jPanelCuerpoPrestarLibro</pre>
</li>
<li class="blockList">
<h4>jSeparator1</h4>
<pre>javax.swing.JSeparator jSeparator1</pre>
</li>
<li class="blockList">
<h4>jSeparator2</h4>
<pre>javax.swing.JSeparator jSeparator2</pre>
</li>
<li class="blockList">
<h4>jTextFieldEditorial</h4>
<pre>javax.swing.JTextField jTextFieldEditorial</pre>
</li>
<li class="blockList">
<h4>jTextFieldNumCarnet</h4>
<pre>javax.swing.JTextField jTextFieldNumCarnet</pre>
</li>
<li class="blockList">
<h4>jTextFieldNumISBN</h4>
<pre>javax.swing.JTextField jTextFieldNumISBN</pre>
</li>
<li class="blockList">
<h4>jTextFieldNumISBNBuscar</h4>
<pre>javax.swing.JTextField jTextFieldNumISBNBuscar</pre>
</li>
<li class="blockListLast">
<h4>jTextFieldTitulo</h4>
<pre>javax.swing.JTextField jTextFieldTitulo</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
